body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
p {
  padding: 0px;
  margin: 0px;
}

.logo {
	margin-left: 20px;
	margin-top: 20px;
}
.menuTd {
	padding-left: 10px;
	background-image: url(images/sep1.gif);
	background-repeat: repeat-y;
	background-position: right 0px;
}
.contentTd {
	padding: 0px 20px 0px 30px;
}
a, a:hover  {
	color: #006699;
	text-decoration: underline;
}
.kockaTd {
	padding-top: 30px;
}

#footerTd {
	font-size: 10px;
	color: #CCCCCC;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 50px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu li {
	list-style-type: none;
}
#menu a {
	display: block;
  width: 160px;
	color: #003399;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 6px;
	border: 1px solid #FFFFFF;
}
#menu a:hover {
	border: 1px solid #CCCCCC;
}
#menu a.sub {
	width: 140px;
	padding-left: 26px;
	padding-top: 3px;
	padding-bottom: 3px;
	background: transparent url("images/bullet.gif") 14px 8px no-repeat;
}


#menu .menuLogout {
	color: #cc0000;
	font-weight: bold;
}
.title {
	font-size: 13px;
	font-weight: bold;
	color: #660000;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.redTitle {
	font-size: 13px;
	font-weight: bold;
	color: #cc0000;
	margin-bottom: 30px;
}
.javitasGomb {
	display: block;
	margin-top: 40px;
	width: 80px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #339900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 3px 10px;
	border: 1px solid #000000;
	font-weight: bold;
}
.javitasGomb:hover {
	background-color: #33CC00;
	color: #FFFFFF;
	text-decoration: none;
}
.imgRight {
  float: right;
  padding-left: 6px;
}
.imgLeft {
  float: left;
  padding-right: 6px;
}
.redBold {
  color: #c00;
  font-weight: bold;
}